
Modular Input - Bug #2468

Import of library fails on Python 3

10/09/2019 06:52 PM - Luke Murphey

Status: Closed Start date: 10/09/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.6   

Description

Associated revisions

Revision 66 - 10/09/2019 09:19 PM - lmurphey

Making library support Python 2 & 3

Closes #2468

History

#1 - 10/10/2019 03:21 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r66.
